
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30723.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PXP.Crawler", "PXP.Crawler\PXP.Crawler.csproj", "{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}"
	ProjectSection(ProjectDependencies) = postProject
		{8F633CC3-9861-47A7-AF7B-CA32778C6232} = {8F633CC3-9861-47A7-AF7B-CA32778C6232}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Skybound.Gecko", "Skybound.GeckoFX.src.v1.9.1.0\src\Skybound.Gecko\Skybound.Gecko.csproj", "{877D1A24-2D5E-4C46-A933-FCF11EA0403B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PXP.Crawler.API", "PXP.Crawler.API\PXP.Crawler.API.csproj", "{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PXP.Crawler.API.Plugins", "PXP.Crawler.API.Plugins\PXP.Crawler.API.Plugins.csproj", "{8F633CC3-9861-47A7-AF7B-CA32778C6232}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PXP.Crawler.API.Script", "PXP.Crawler.API.Script\PXP.Crawler.API.Script.csproj", "{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PXP.Crawler.Loader", "PXP.Crawler.Loader\PXP.Crawler.Loader.csproj", "{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "PXP.Crawler.Setup", "PXP.Crawler.Setup\PXP.Crawler.Setup.vdproj", "{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug 1.8|Any CPU = Debug 1.8|Any CPU
		Debug 1.8|Mixed Platforms = Debug 1.8|Mixed Platforms
		Debug 1.8|x64 = Debug 1.8|x64
		Debug 1.8|x86 = Debug 1.8|x86
		Debug 1.9|Any CPU = Debug 1.9|Any CPU
		Debug 1.9|Mixed Platforms = Debug 1.9|Mixed Platforms
		Debug 1.9|x64 = Debug 1.9|x64
		Debug 1.9|x86 = Debug 1.9|x86
		Debug x64|Any CPU = Debug x64|Any CPU
		Debug x64|Mixed Platforms = Debug x64|Mixed Platforms
		Debug x64|x64 = Debug x64|x64
		Debug x64|x86 = Debug x64|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.8|Any CPU.ActiveCfg = Debug|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.8|Any CPU.Build.0 = Debug|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.8|Mixed Platforms.ActiveCfg = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.8|Mixed Platforms.Build.0 = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.8|x64.ActiveCfg = Debug x64|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.8|x64.Build.0 = Debug x64|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.8|x86.ActiveCfg = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.8|x86.Build.0 = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.9|Any CPU.ActiveCfg = Debug|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.9|Any CPU.Build.0 = Debug|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.9|Mixed Platforms.ActiveCfg = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.9|Mixed Platforms.Build.0 = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.9|x64.ActiveCfg = Debug x64|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.9|x64.Build.0 = Debug x64|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.9|x86.ActiveCfg = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug 1.9|x86.Build.0 = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug x64|Any CPU.ActiveCfg = Debug x64|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug x64|Any CPU.Build.0 = Debug x64|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug x64|Mixed Platforms.ActiveCfg = Debug x64|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug x64|Mixed Platforms.Build.0 = Debug x64|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug x64|x64.ActiveCfg = Debug x64|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug x64|x64.Build.0 = Debug x64|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug x64|x86.ActiveCfg = Debug x64|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug x64|x86.Build.0 = Debug x64|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug|x64.ActiveCfg = Debug|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug|x64.Build.0 = Debug|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug|x86.ActiveCfg = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Debug|x86.Build.0 = Debug|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Release|Any CPU.Build.0 = Release|Any CPU
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Release|Mixed Platforms.Build.0 = Release|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Release|x64.ActiveCfg = Release|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Release|x64.Build.0 = Release|x64
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Release|x86.ActiveCfg = Release|x86
		{93D19DF6-55CD-45DF-B872-5D1CA22D5E09}.Release|x86.Build.0 = Release|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.8|Any CPU.ActiveCfg = Debug 1.8|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.8|Any CPU.Build.0 = Debug 1.8|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.8|Mixed Platforms.ActiveCfg = Debug 1.8|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.8|Mixed Platforms.Build.0 = Debug 1.8|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.8|x64.ActiveCfg = Debug 1.8|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.8|x64.Build.0 = Debug 1.8|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.8|x86.ActiveCfg = Debug 1.8|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.8|x86.Build.0 = Debug 1.8|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.9|Any CPU.ActiveCfg = Debug 1.9|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.9|Any CPU.Build.0 = Debug 1.9|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.9|Mixed Platforms.ActiveCfg = Debug 1.9|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.9|Mixed Platforms.Build.0 = Debug 1.9|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.9|x64.ActiveCfg = Debug 1.9|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.9|x64.Build.0 = Debug 1.9|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.9|x86.ActiveCfg = Debug 1.9|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug 1.9|x86.Build.0 = Debug 1.9|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug x64|Any CPU.ActiveCfg = Debug x64|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug x64|Any CPU.Build.0 = Debug x64|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug x64|Mixed Platforms.ActiveCfg = Debug x64|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug x64|Mixed Platforms.Build.0 = Debug x64|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug x64|x64.ActiveCfg = Debug x64|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug x64|x64.Build.0 = Debug x64|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug x64|x86.ActiveCfg = Debug x64|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug x64|x86.Build.0 = Debug x64|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug|x64.ActiveCfg = Debug|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug|x64.Build.0 = Debug|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug|x86.ActiveCfg = Debug|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Debug|x86.Build.0 = Debug|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Release|Any CPU.Build.0 = Release|Any CPU
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Release|Mixed Platforms.Build.0 = Release|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Release|x64.ActiveCfg = Release|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Release|x64.Build.0 = Release|x64
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Release|x86.ActiveCfg = Release|x86
		{877D1A24-2D5E-4C46-A933-FCF11EA0403B}.Release|x86.Build.0 = Release|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.8|Any CPU.ActiveCfg = Debug|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.8|Any CPU.Build.0 = Debug|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.8|Mixed Platforms.ActiveCfg = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.8|Mixed Platforms.Build.0 = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.8|x64.ActiveCfg = Debug x64|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.8|x64.Build.0 = Debug x64|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.8|x86.ActiveCfg = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.8|x86.Build.0 = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.9|Any CPU.ActiveCfg = Debug|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.9|Any CPU.Build.0 = Debug|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.9|Mixed Platforms.ActiveCfg = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.9|Mixed Platforms.Build.0 = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.9|x64.ActiveCfg = Debug x64|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.9|x64.Build.0 = Debug x64|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.9|x86.ActiveCfg = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug 1.9|x86.Build.0 = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug x64|Any CPU.ActiveCfg = Debug x64|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug x64|Any CPU.Build.0 = Debug x64|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug x64|Mixed Platforms.ActiveCfg = Debug x64|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug x64|Mixed Platforms.Build.0 = Debug x64|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug x64|x64.ActiveCfg = Debug x64|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug x64|x64.Build.0 = Debug x64|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug x64|x86.ActiveCfg = Debug x64|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug x64|x86.Build.0 = Debug x64|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug|x64.ActiveCfg = Debug|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug|x64.Build.0 = Debug|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug|x86.ActiveCfg = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Debug|x86.Build.0 = Debug|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Release|Mixed Platforms.Build.0 = Release|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Release|x64.ActiveCfg = Release|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Release|x64.Build.0 = Release|x64
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Release|x86.ActiveCfg = Release|x86
		{5D974CB2-6403-4D75-8630-9E7C87ECFDE8}.Release|x86.Build.0 = Release|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.8|Any CPU.ActiveCfg = Debug|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.8|Any CPU.Build.0 = Debug|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.8|Mixed Platforms.ActiveCfg = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.8|Mixed Platforms.Build.0 = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.8|x64.ActiveCfg = Debug x64|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.8|x64.Build.0 = Debug x64|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.8|x86.ActiveCfg = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.8|x86.Build.0 = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.9|Any CPU.ActiveCfg = Debug|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.9|Any CPU.Build.0 = Debug|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.9|Mixed Platforms.ActiveCfg = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.9|Mixed Platforms.Build.0 = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.9|x64.ActiveCfg = Debug x64|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.9|x64.Build.0 = Debug x64|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.9|x86.ActiveCfg = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug 1.9|x86.Build.0 = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug x64|Any CPU.ActiveCfg = Debug x64|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug x64|Any CPU.Build.0 = Debug x64|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug x64|Mixed Platforms.ActiveCfg = Debug x64|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug x64|Mixed Platforms.Build.0 = Debug x64|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug x64|x64.ActiveCfg = Debug x64|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug x64|x64.Build.0 = Debug x64|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug x64|x86.ActiveCfg = Debug x64|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug x64|x86.Build.0 = Debug x64|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug|x64.ActiveCfg = Debug|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug|x64.Build.0 = Debug|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug|x86.ActiveCfg = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Debug|x86.Build.0 = Debug|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Release|Mixed Platforms.Build.0 = Release|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Release|x64.ActiveCfg = Release|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Release|x64.Build.0 = Release|x64
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Release|x86.ActiveCfg = Release|x86
		{8F633CC3-9861-47A7-AF7B-CA32778C6232}.Release|x86.Build.0 = Release|x86
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.8|Any CPU.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.8|Any CPU.Build.0 = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.8|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.8|Mixed Platforms.Build.0 = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.8|x64.ActiveCfg = Debug x64|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.8|x64.Build.0 = Debug x64|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.8|x86.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.9|Any CPU.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.9|Any CPU.Build.0 = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.9|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.9|Mixed Platforms.Build.0 = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.9|x64.ActiveCfg = Debug x64|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.9|x64.Build.0 = Debug x64|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug 1.9|x86.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug x64|Any CPU.ActiveCfg = Debug x64|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug x64|Mixed Platforms.ActiveCfg = Debug x64|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug x64|Mixed Platforms.Build.0 = Debug x64|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug x64|x64.ActiveCfg = Debug x64|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug x64|x64.Build.0 = Debug x64|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug x64|x86.ActiveCfg = Debug x64|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug|x64.ActiveCfg = Debug|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug|x64.Build.0 = Debug|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Debug|x86.Build.0 = Debug|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Release|x64.ActiveCfg = Release|x64
		{AD923C90-39D0-4BF4-9B44-A17F1CEEF71A}.Release|x86.ActiveCfg = Release|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.8|Any CPU.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.8|Any CPU.Build.0 = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.8|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.8|Mixed Platforms.Build.0 = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.8|x64.ActiveCfg = Debug x64|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.8|x64.Build.0 = Debug x64|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.8|x86.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.9|Any CPU.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.9|Any CPU.Build.0 = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.9|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.9|Mixed Platforms.Build.0 = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.9|x64.ActiveCfg = Debug x64|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.9|x64.Build.0 = Debug x64|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug 1.9|x86.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug x64|Any CPU.ActiveCfg = Debug x64|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug x64|Mixed Platforms.ActiveCfg = Debug x64|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug x64|Mixed Platforms.Build.0 = Debug x64|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug x64|x64.ActiveCfg = Debug x64|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug x64|x64.Build.0 = Debug x64|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug x64|x86.ActiveCfg = Debug x64|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug|x64.ActiveCfg = Debug|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug|x64.Build.0 = Debug|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Debug|x86.Build.0 = Debug|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Release|x64.ActiveCfg = Release|x64
		{68D5E774-CBCC-45C8-8D3E-9D2B5AABB2F1}.Release|x86.ActiveCfg = Release|Any CPU
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug 1.8|Any CPU.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug 1.8|Mixed Platforms.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug 1.8|x64.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug 1.8|x86.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug 1.9|Any CPU.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug 1.9|Mixed Platforms.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug 1.9|x64.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug 1.9|x86.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug x64|Any CPU.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug x64|Mixed Platforms.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug x64|x64.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug x64|x86.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug|Any CPU.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug|Mixed Platforms.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug|x64.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Debug|x86.ActiveCfg = Debug
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Release|Any CPU.ActiveCfg = Release
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Release|Mixed Platforms.ActiveCfg = Release
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Release|x64.ActiveCfg = Release
		{DD4F3EC4-3E1B-45AC-B64A-8BA20DEC141E}.Release|x86.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
